@charset "shift_jis";

/* tab ---------------- */

#mainContentsArea #newsTab {
	position: relative;
	margin: 0;
	padding: 0;
}

#mainContentsArea #newsTab ul {
	height: 31px;
	border-bottom:1px #4D4D4D solid;
	border-left:1px #CCC solid;
}

#mainContentsArea #newsTab li {
	float: left;
	width: 98px;
	height: 30px;
	background:#4D4D4D;
	border-top:1px #CCC solid;
	border-right:1px #CCC solid;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
}

#mainContentsArea #newsTab li a {
	display: block;
	width: 98px;
	height: 30px;
	line-height:30px;
	background:#E6E6E6;
	font-weight: normal;
	text-decoration: none;
	overflow: hidden;
	font-size:12px;
	color: #333;
}

#mainContentsArea #newsTab li a:hover {
	background:#4D4D4D;
	color: #FFF;
}

#mainContentsArea #newslist{
	line-height:1.2;
}

#mainContentsArea #newslist .infoList{
	background:#FFF;
}

#mainContentsArea #newslist .infoList.colored{
  background-color: #FFEBF0;
}


#mainContentsArea #newslist .infoList li{
	padding:10px 0;
	border-bottom:1px #ccc dotted;
	*zoom : 1;
}


#mainContentsArea #newslist .infoList li:after{ content : ''; display : block; clear : both; height:0; }


#mainContentsArea #newslist .infoList li .date{
	float:left;
	width:80px;
	font-size:12px;
	font-weight:bold;
	padding:2px 10px 0 10px;
}

#mainContentsArea #newslist .infoList li .category{
	float:left;
	width:40px;
	margin-right:10px;
}

#mainContentsArea #newslist .infoList li .flag{
	float:left;
	width:50px;
	margin-right:10px;
	font-size:10px;
	line-height:1.2;
	padding-top:1px;
	font-family:"MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
}


#mainContentsArea #newslist .infoList li .flag .important{
	background:#FF1A33;
	color:#FFF;
	text-align:center;
	padding:2px;
}

#mainContentsArea #newslist .infoList li .flag .pr{
	background:#626262;
	color:#FFF;
	text-align:center;
	padding:2px;
}

#mainContentsArea #newslist .infoList li .flag .seminar{
	background:#333;
	color:#FFF;
	text-align:center;
	padding:2px;
}

#mainContentsArea #newslist .infoList li .flag .com{
	background:#E6E6E6;
	color:#333;
	text-align:center;
	padding:2px;
}

#mainContentsArea #newslist .infoList li .text{
	padding-top:2px;
	overflow:hidden;
}


#mainContentsArea #newslist .otherLinks{
	margin-top:7px;
	text-align:right;
}

#mainContentsArea #newslist


/*


#mainContentsArea #newslist {
	width: 100%;
	border-bottom: #cccccc 1px solid;
}
#mainContentsArea #newslist {
	width: 100%;
	border-bottom: #cccccc 1px solid;
}
#mainContentsArea #newslist .line_dot {
	width: 100%;
	height: 1px;
	font-size: 0;
	line-height: 0;
	background: url(/common/imgs/previousversions365/line_dot.gif) repeat-x 0 0;
}
#mainContentsArea #newslist ul {
	padding: 7px 0;
}
#mainContentsArea #newslist li {
	float: left;
}
#mainContentsArea .titleStyle02 em {
    font-size: 110%;
    font-weight: bold;
}
#mainContentsArea #newslist li.newsDate{
	width: 90px;
}
#mainContentsArea #newslist li.newsCat{
	width: 65px;
	padding: 0 0 1px 0;
}
#mainContentsArea #newslist li.newsTitle{
	width: 550px;
}
#mainContentsArea .headerBlockB01 .date {
	margin-bottom: 2px;
	line-height: 100%;
}
#mainContentsArea .newsCall {
	padding: 20px;
	text-align: right;
	background: #f2f2f2;
}
#mainContentsArea .contents_bottomlink {
	margin-top: 20px;
	padding-top: 10px;
	border-top: #cccccc 1px solid;
}
#mainContentsArea .contents_bottomlink .link_arrow1_back {
	padding: 0 0 0 16px;
	background: url(/common/imgs/arrow_001.png) no-repeat 0 center;
}

#mainContentsArea .newsbody {
    width: 86%;
}
*/